
*{margin:0; padding:0;}

html{

  
   background-image: url("studio background1.jpg");
  background-repeat:  no-repeat;
  background-size:  1366px  ;

/**/  background-position: 0px -403px;
  background-attachment: fixed;

  margin: 0px;
  margin: 0px;
  padding: 0px;
  border: 0px;
  min-width: 480px; /* mobile */
}
/*body {
  font-family: 'Ubuntu', sans-serif;
  font-size:  16px;
  margin: 0px;
  margin: 0px;
  padding: 0px;
  border: 0px;
}*/

header{
  display: block ;

  margin: 0px;
  padding: 0px;
  border: 0px;
  
  height: auto;

  width: auto;

  margin: 0px;
  padding: 0px;
}

.pre-banner{
  display: block ;

  height: auto;
  
  width: 150px;  /*181px*/
  background-color: rgb(15,15,15);/* rgba(0,0,0,.0);*/
  color: black;
  margin-top: 0px;
  padding: 0px;
 /* margin-left: 4px;*/
  font-size: 22px;
  padding-left: 7px;
 }

.Eclektronic{
  display:inline;
  position: relative;
   background-color: rgb(15,15,15);/* rgba(0,0,0,0);*/
  color: white; /*#C3C3C3 =195   #A5A5A5=165*/
  text-align: center;
  width: auto;
   font-size: 27px;  /*21px*/
   letter-spacing: 3px; /*3px*/
  padding-left: 0px;
    line-height: 30px;
    cursor:default;
   
}
#Trols{
  display:inline;
  position: relative;
   background-color: rgb(15,15,15);/* rgba(0,0,0,1);*/
  color: white;
  text-align: center;
  width: auto;
   font-size: 30px;
   letter-spacing: 9px; 
   padding:0;
  padding-left: 2px;
  margin:0;
  cursor:default;
}

#fastContact{
  display:none;
  position: relative;
   background-color: rgb(30,30,30);/* rgba(0,0,0,1);*/
  color: rgb(165,165,165);
  text-align: center;
  width: auto;
   font-size: 22px;
  /* */letter-spacing: 2px;
  padding-right: 5px;
  float:right;
}





.logo{
  
  display: inline-block;
  margin-top: 0px;      /* 0 = 0 */
  margin-right: 0px;   /* -4 = 0 */
  margin-bottom:  0px;  /* -5 = 0 */
  margin-left:0px;  /* 0 = 0 */
 padding:0px;
  border:0px;
  height: 132px;/**/
  position: relative;

  font-size: 0px;
} 

.logoCropped{
  display: inline-block;
  margin-top: 0px;      /* 0 = 0 */
  margin-right: 0px;   /* -4 = 0 */
  margin-bottom:  0px;  /* -5 = 0 */
  margin-left:0px;  /* 0 = 0 */
 padding:0px;
  border:0px;
  height: 67px;/**/
  position: relative;

  font-size: 0px;
}

@media screen and (max-width: 608px) { 

}

.banner{
  display: block ;

  height: auto;

  width: auto;
  background-color: rgba(0,0,0,.4); /*rgba(0,0,0,.33333);*/
  margin: 0px;
  padding: 0px;
  border: 0px;

  font-size: 0px;
  line-height: 0px;


  position: relative;
}








/*
.clip{
  margin-left: -12px;
}

.rizer{
  margin-left:-5px;
 
}
.tri{
  margin-left: -14px;
}
*/
.trols{
display:none;
}








/*
.right{
  float:right;
}


header{ 
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 200px;
    clear: both;
    background-color: grey;
    z-index: 2;
    display: block;
  padding-left: none
    margin: 0;
}
*/

.wrapper { 
   
   display:block;

} 

/*
.box1 { 

  grid-column-start: 1; 
  grid-column-end: 4;
  
  grid-row-start: 1;
  grid-row-end: 4;
}

.box2 { 
  grid-column-start: 1; 
  grid-column-end: 2;
  
  grid-row-start: 3;
  grid-row-end: 4;
  background-color: rgba(128,128,128,.5); 
  z-index: 1;
}
*/





/*

  .insert{

  
   
    top:200px;
    background-color: red;
  }

.testing1{
  display: none;

  padding: : 0px;
  margin: :0px;
  
    border: 0px  dashed;
  border-color:green;


  
}
.testing2{
  display: none;
   padding: : 0px;
  margin: :0px;

  
      border: 0px  dotted;
  border-color: blue;
  
  
}


.box2 { 
  grid-column-start: 1; 
  grid-row-start: 3; 
  grid-row-end: 5; 
}
*/
